@charset "utf-8";
/*======================================
EMI CSS Document
======================================*/

@font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 400; src: local('Open Sans'), local('OpenSans'), url(http://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2'), url(http://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff'); } @font-face { font-family: 'Open Sans'; font-style: normal; font-weight: 700; src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzOgdm0LZdjqr5-oayXSOefg.woff2) format('woff2'), url(http://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff'); }

html {
  position: relative;
  min-height: 100%;
}

body {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	margin-bottom: 50px;
	}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	color:#0087bd;
}

.h1, h1 {
    font-weight: 700;
}



/*======================================
Main Nav
======================================*/
nav:before {
background: -moz-linear-gradient(top,  rgba(0,0,0,0.3) 0%, rgba(0,0,0,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.3)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.3) 0%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0.3) 0%,rgba(0,0,0,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0.3) 0%,rgba(0,0,0,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0.3) 0%,rgba(0,0,0,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */

    content: "";
    display: block;
    height: 180px;
    position: fixed;
    width: 100%;
    z-index: -1000;
}

.nav-block {
	background: none repeat scroll 0px 0px #ebebeb;
	margin-bottom:0;
}
.navbar-fixed-top {
	background:transparent;
	border: medium none;
}

.navbar-default .navbar-brand {
	background: url(../images/layout-assets/logo-emi.png) no-repeat scroll 0 60% / 75px auto rgba(0, 0, 0, 0);
    color: #000;
	font-style:italic;
    font-weight: 700;
    margin-left: 10px;
    text-indent: 18px;
    white-space: nowrap;
    width:0;
}

.navbar-brand small {
    display: inline;
    font-size: 70%;
    vertical-align: middle;
}

.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
	color:#000000;
	}

.navbar-nav > li > a:hover, .navbar-nav > li > a:focus {
	color:#0087bd;
	}

.navbar-default .navbar-nav > .open > a.dropdown-toggle, .navbar-default .navbar-nav > .open > a.dropdown-toggle:focus, .navbar-default .navbar-nav > .open > a.dropdown-toggle:hover {
    background-color:transparent;
    color: #000;
}

.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
    max-height: 100%;
}

.navbar-default .navbar-toggle {
	padding-bottom:6px;
	;
    border-color: #000;
}

.navbar-default .navbar-toggle.collapsed {
	background-color:#fff
	}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover, .navbar-toggle:not(.collapsed) {
	background-color:#009CFF;
	color:#fff;
	}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #000;
}

.navbar-default .navbar-toggle:focus .icon-bar, .navbar-default .navbar-toggle:hover .icon-bar, .navbar-toggle:not(.collapsed) .icon-bar{
	background-color:#fff;}


.navbar-default .navbar-nav > li > a:focus, 
.navbar-default .navbar-nav > li > a:hover, 
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, 
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a.current,
.dropdown-menu > li > a:focus, 
.dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li > a.active {
    background-color: #009cff;
    color: #fff;
}

	.navbar-nav > li.navbar-text {
		padding-left:15px;
	}
	.navbar-nav > li.navbar-text a {
		display:inline-block;
		margin-top:0;
	}
	.navbar-nav > li.navbar-text .label {
		padding-right:0.4em;
		padding-left:0;
		color:#0da4df;
		font-size:100%;
		text-align:left;
	}
	.navbar-nav > li.navbar-email a:before {	
		display:inline;
		color:#0da4df;
		content:"Email : ";
		font-weight:700;
		}

	.navbar-default .navbar-nav > li > a:focus:before, 
	.navbar-default .navbar-nav > li > a:hover:before {
		color:#fff;
	}
/*	.navbar-nav > li.navbar-email {
		padding-left:0;}
	.navbar-nav > li.navbar-email a {
		display:block;}*/



.navbar-toggle .sr-only {
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    display: inline-block;
    float: right;
	font-size:15px;
    height: auto;
    margin: -4px 0 0 25px;
    overflow: visible;
    padding: 0;
    position: relative;
    width: auto;
	vertical-align: top;
}

/*======================================
carousel
======================================*/
.carousel-inner > .item > a > img, .carousel-inner > .item > img {
	margin:0 auto;
	max-width:inherit;
}

.carousel-caption {
	bottom: 2em;
    background: none;
    border-radius: 0.5em;
	text-shadow:2px 2px 2px rgba(0, 0, 0, 0.8);
}

.carousel-caption .btn-primary {
	background-color:#294766;
}

.carousel-caption .btn-primary:hover, .carousel-caption .btn-primary:focus {
	background:#009CFF;
	}

.carousel-caption--heading {
	font-size:1.5em;
	line-height:1.1em;
	color: #fff;
	}

.carousel-inner > .item {
    background: #000;
}
.carousel-inner > .item > img {
	opacity: 0.8;
}

/*
=============================================
Content blocks
=============================================
*/	

.content-primary {
	margin-bottom:100px;
	padding:0;
	
}

/*
---------------------------------------------
Page spesific feature graphics are added in the <head> of the respective pages to .content-primary:before
EG:
.content-primary:before {
    background-image: url(../images/feature-graphic/wires.jpg);
	}
*/

.content-primary:before {
    background: no-repeat scroll center top / cover rgba(0, 0, 0, 0);
	background-image:inherit;
    content: "";
    display: block;
    height:225px;
    width: 100%;
}

/*
---------------------------------------------
*/	

.nofeature-bk .content-primary:before {
	display:none;}

.content-primary h1 {
	margin-bottom: 1em;
	text-align:center;}

.content-primary h2 {
	font-size:2em;
}
.content-primary .btn-primary {
	background:#009cff;
}

.content-primary .form-group .btn-primary {
	margin:1em 0;
}

.content-primary .img-responsive {
	margin-bottom:1em;
	}

.content-primary .form-group {
	padding:2em;
	-webkit-border-radius:0.5em;
	border-radius:0.5em;
}
.content-primary a, .footer a {
	text-decoration:underline;
}
a.btn {
	text-decoration:none;
}
.embed-responsive {
	margin-bottom:2em;
}
.profile {
    border-top: 1px solid #ddd;
    margin-bottom: 2em;
    padding-top: 2em;
}

.profile--project {
	padding-bottom:2em;
	}

.profile--heading {
	margin-top:0;
}

.profile--heading small {
	display:block;
	line-height:1.3em;
}

.content-primary .profile .img-responsive {
	margin-bottom:0;
	}

/*.profile:nth-last-of-type(1) {
	border-bottom:1px solid #ddd;
	}*/


/*
=============================================
Global Footer
=============================================
*/	
.footer {
    background-color: #EBEBEB;
    bottom: 0;
    height: 50px;
    position: absolute;
    width: 100%;
}

footer > .container {
	padding-top:1em;}


/*
=============================================
Media Queries
=============================================
*/
@media (max-width: 360px) {
	.navbar-brand small {
		font-size: 50%;
	}
}

@media (max-width: 768px) {
	.navbar-fixed-top {
		position:relative;
		}
	
	.navbar {
		margin-bottom:0;
		}
	}

@media (min-width: 768px) {
	.navbar-header::before {
		border-color: transparent #ebebeb transparent transparent;
		border-style: solid;
		border-width: 0 90px 110px 0;
		content: "";
		float: left;
		height: 0;
		margin-left: -90px;
		margin-top: 0;
	}
	.navbar-collapse::before {
		border-color: #ebebeb transparent transparent;
		border-style: solid;
		border-width: 110px 90px 0 0;
		content: "";
		display: block;
		float: right;
		height: 0;
		margin-right: -90px;
		margin-top: 0;
		width: 0;
	}

	.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
		background:inherit center center rgba(0, 0, 0, 0);
		background-size:contain;
		display: block;
		height: 95px;
		margin: 10px 0 0 0;
		overflow: hidden;
		padding: 0;
		text-indent: 200%;
		white-space: nowrap;
		width: 200px;
	}
	
	.nav-block {
		background: none repeat scroll 0 0 #ebebeb;
		margin-bottom: 0;
		padding-left: 0;
		padding-right: 0;
	}	
	
	
	.nav.navbar-nav.navbar-right:nth-of-type(1) {
		margin-top: 1em;
	}
		
	.nav.navbar-nav.navbar-right:nth-last-of-type(1){	
		margin-top: -0.8em;
		margin-bottom: 0.5em;
	}
	
	.navbar-nav > li {
		font-size:1.1em;
	}
	
	.navbar-nav > li > a {
		display: inline-block;
		margin: 15px;
		padding: 0;
	}
	.navbar-nav > li:after {
		content: "|";
		display: block;
		float: right;
		margin-top: 0.8em;
		color:#000;
		font-weight: 700;
	}
	.navbar-nav > li.navbar-text:after, .navbar-nav > li.navbar-email:after {
	    /*content: "";*/
    	margin-top: 0;
	    margin-left: 0.8em;
	}
	
	.navbar-nav > li.navbar-text {
		margin-right:0;
		margin-left:0;
		padding-left:0;
		line-height:20px;
	}
	
	.navbar-nav > li:nth-last-of-type(1):after {
		display:none;
		}
		
	.navbar-default .navbar-nav > li > a.active,
	.navbar-default .navbar-nav .open .dropdown-menu > li > a.active.current,
	.navbar-default .navbar-nav > li.dropdown.open a.dropdown-toggle,
	.navbar-default .navbar-nav > li > a:focus, 
	.navbar-default .navbar-nav > li > a:hover {
		color: #0087BD;
		background-color:transparent;
	}
	.content-primary:before {
		height: 260px;
	}
	.navbar-default .navbar-nav > li > a:focus:before, 
	.navbar-default .navbar-nav > li > a:hover:before {
		color: #0da4df;
	}
}


@media (min-width: 992px) {
	.wrap {
		max-width:55em;
		font-size:110%;
		}
	.content-primary:before {
		height: 325px;
	}
	.navbar-nav > li {
		font-size:1.2em;
	}
	.navbar-nav > li:after {
		margin-top: 0.7em;
		}
}


 @media (min-width: 1200px) {
	.feature-item .btn-lg {
		font-size: 1.5em;
		max-width: 18em;
		padding-bottom: 1em;
		padding-top: 1em;
	}
	body:not(.pg-feature) .navbar-header {
		background-size:contain;
	}
	#myCarousel img {
		width:100%;
	}
	.content-primary:before {
		height: 436px;
	}
}